Support » Plugin: WP Ajaxify Comments » Uncaught TypeError: e.indexOf is not a function

  • Resolved Sergei Ermilov

    (@sergeiermilov)


    Hi! Thank you for your plugin.
    I see the error after I’ve changed the jQuery version to 3.5.1:

    Uncaught TypeError: e.indexOf is not a function
    at S.fn.init.S.fn.load (jquery.min.js?ver=5.5.1:2)
    at o (wp-ajaxify-comments.min.js?ver=1.7.0:1)
    at wp-ajaxify-comments.min.js?ver=1.7.0:1
    at wp-ajaxify-comments.min.js?ver=1.7.0:1

    How to solve this problem? I don’t want to use older version of WordPress jQuery anymore.
    Thank you in advance.

    The page I need help with: [log in to see the link]

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • You must be logged in to reply to this topic.